.blog-controls-widget{
  border-bottom:1px solid #bfbfd0;
  margin:15px 0;
  padding:0 0 10px;
  display:block;
  }
  .blog-controls-widget:after{
    content:".";
    display:block;
    clear:both;
    text-indent:-9000px;
    height:0;
    line-height:0;
    font-size:0;
    overflow:hidden;
    }
  * html .blog-controls-widget{
    zoom:1;
    }
  *+html .blog-controls-widget{
    zoom:1;
    }
  .blog-controls-widget li{
    float:left;
    display:block;
    margin:0 10px 0 0;
    padding:0 0 0 3px;
    font:12px/34px Arial,sans-serif;
    background:url("../img/button.png") 0 0 no-repeat;
    }
    .blog-controls-widget li.delete{
      float:right;
      margin:0;
      }
    .blog-controls-widget li a{
      float:left;
      display:block;
      text-decoration:none;
      color:#5b5b5b;
      height:34px;
      padding:0 20px 0 17px;
      background:url("../img/button.png") 100% 0 no-repeat;
      }